fuss-manager - Segnalazione #828

Segnalazione # 749 (In elaborazione): Esecuzione playbook su macchine spente

Comportamento dell'accensione (e successivo spegnimento) macchine per la run di playbook a
macchine spente

05/31/2019 03:14 PM - Elena Grandi

Status: Nuovo Start date: 05/31/2019
Priority: Normale Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.11 Gestione automatizzata di

macchine spente
Resolution:
Description

Nel caso si accendano macchine per effettuare operazioni su di loro, come dobbiamo comportarci riguardo al loro spegnimento?
Se erano spente, rispegnerle sempre?
Controllare che nel frattempo non si sia loggato qualcuno, e se si € loggato non spegnere (spegneranno loro)?

Altro?

History

#1 - 06/14/2019 12:06 PM - Simone Piccardi

Ritengo che se erano spente van rispente, senza nessun controllo su chi € collegato o meno.

Questo tipo di operazioni sono da considerare fatte dai tecnici per manutenzione, quindi in assenza di utenti nelle aule. Se uno entra su una
macchina che trova accesa, non possiamo assumere nulla riguardo al fatto che la spenga 0 meno (io ad esempio non lo farei, se qualcuno I'ha
accesa vuol dire che doveva esserlo).

Dovra essere chiaro (e sara scritto nella documentazione) che se qualcuno nel frattempo si collega, sara ovviamente buttato fuori quando
I'esecuzione finisce e si rispenge la macchina. Si assumera che si tratta di operazioni da fare ad aule vuote.

#2 - 06/14/2019 12:15 PM - Simone Piccardi

- Assignee changed from Paolo Dongilli to Elena Grandi

#3 - 06/27/2019 12:16 PM - Elena Grandi

- Target version set to 0.6 Gestione di macchine spente

#4 - 07/05/2019 10:38 AM - Elena Grandi

- Target version changed from 0.6 Gestione di macchine spente to 0.11 Gestione automatizzata di macchine spente

#5 - 10/23/2019 12:48 PM - Elena Grandi
- Assignee deleted (Elena Grandi)
